/******************** STYLES ********************/

/* TAG */
body {
	background: #333333 url('../images/bg_site.png') repeat-x top;
}
body h1 {
	color: #005381;
	font-size: 24px;
	font-weight: bold;
	line-height: 26px;
	margin: 0px 0px 15px 0px;
}
body h2 {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 6px 0px;
}
body h3 {
	color: #1E90FF;
	font-size: 20px;
	font-weight: bold;
	margin: 0px 0px 15px 0px;
}
body h4 {
	border-bottom: 1px solid #CCCCCC;
	color: #1E90FF;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	margin: 0px 0px 15px 0px;
}
body h5 {
	color: #FF8C00;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 6px 0px;
}
body h6 {
	border-bottom: 1px solid #CCCCCC;
	color: #1E90FF;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 6px 0px;
	padding: 6px 0px 0px 0px;
}
body hr {
	background: #CCCCCC;
	height: 1px;
	margin: 15px 0px 15px 0px;
}
body iframe {
	margin: 0px 0px 15px 0px;
}
body p {
	margin: 0px 0px 15px 0px;
}
body table {
	margin: 0px 0px 15px 0px;
}
body td {
	border: 1px solid #CCCCCC;
	display: table-cell !important;
	padding: 8px;
}

/* STYLE */


/* CLASS */
body .copertina {
	display: block;
	position: relative;
}
body .descrizione {
	display: block;
}
body .dettaglio {
	display: block;
	overflow: hidden;
}
body .didascalia {
	display: block;
	text-align: right;
}
body .esaurito {
	color: #EE0000;
	font-weight: bold;
	font-size: 14px;
}
body .filtri {
	text-align: center;
}
body .filtri a + a {
	margin: 0px 0px 0px 3px;
}
body .paragrafo {
	list-style: none;
}
body .info {
	display: block;
}
body .lista {
	display: block;
	overflow: hidden;
}
body .lista .copertina {
	float: left;
}
body .record,
body .filtri {
	border-bottom: 1px solid #CCC;
	display: block;
	margin: 0px 0px 10px 0px;
	overflow: hidden;
	padding-bottom: 10px;
}
body .testo {
	margin: 0px 0px 15px 0px;
	text-align: justify;
}
body .titolo {
	display: block;
}



/******************** CONTAINERS ********************/

/* BACKGROUND */
#background {
	box-shadow: 0px 2px 6px #000000;
	height: 400px;
	overflow: hidden;
	position: absolute;
	width: 100%;
}

/* IMAGE */
#image {
	left: 50%;
	min-width: 1650px;
	position: relative;
	width: 100%;
}

/* WRAPPER */
#wrapper {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: auto;
	min-height: 100%;
	margin: auto;
	margin-bottom: -70px;
	position: relative;
	width: 960px;
}

/* WRAPPER - TOP */
#top {
	background: #FFFFFF;
	border-radius: 0px 0px 10px 10px;
	box-shadow: 0px 2px 6px #000000;
	height: 60px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
}

/* WRAPPER - HEADER */
#header {
	color: #FFFFFF;
	height: 240px;
	padding: 60px 15px 0px 85px;
	position: relative;
	width: 860px;
}

/* WRAPPER - NAV */
#nav {
	padding: 15px 0px 0px 0px;
	position: relative;
	width: 100%;
}

/* WRAPPER - MAIN */
#main {
	background: #FFFFFF;
	border-radius: 0px 10px 10px 10px;
	box-shadow: 0px 0px 6px #000000;
	padding: 15px 15px 15px 15px;
	position: relative;
	overflow: hidden;
}

/* WRAPPER - MAIN - ASIDE */
#aside {
	float: right;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	width: 346px;
}

/* WRAPPER - MAIN - BANNER */
#banner {
	border-bottom: 1px solid #CCCCCC;
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	position: relative;
	width: 554px;
}

/* WRAPPER - MAIN - ARTICLE */
#article {
	float: left;
	position: relative;
	width: 554px;
}

#article .collegamenti {
	margin: 0px 0px 15px 0px;
	padding: 8px 8px 4px 4px;
}
#article .collegamenti .collegamento {
	background: url('../images/ico_link.png') no-repeat left;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 34px;
}

/* WRAPPER - MAIN - SEPARATOR */
#separator {
	background: #CCCCCC;
	bottom: 15px;
	left: 584px;
	position: absolute;
	top: 15px;
	width: 1px;
}

/* WRAPPER - CLEAR */
#clear {
	clear: both;
	height: 70px;
}

/* FOOTER */
#footer {
	background: #EEEEEE url('../images/bg_footer.png') repeat-x;
	border-radius: 10px 10px 0px 0px;
	clear: both;
	height: 30px;
	font-size: 14px;
	margin: auto;
	margin-top: 30px;
	padding: 10px 0px 0px 0px;
	position: relative;
	text-align: center;
	width: 960px;
}



/******************** CONTENTS ********************/

/* IMAGE */
#image img {
	width: 100%;
}
#image .ui-slideshow {
	left: -50%;
	position: relative;
	top: 0px;
}

/* WRAPPER */
#wrapper a {
	color: #005575;
}
#wrapper a:focus,
#wrapper a:hover {
	color: #444444;
}
#wrapper .gallery {
	float: left;
	margin: 0px 8px 8px 0px;
}
#wrapper .gallery .copertina {
	display: block;
	float: none;
	height: 414px;
	width: 300px;
	overflow: hidden;
    text-align: center;
    position: relative;
}
#wrapper .gallery .copertina img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#wrapper .gallery .immagini {
	margin: -2px 0px 0px -2px;
}
#wrapper .gallery .immagine {
	display: block;
	float: left;
	margin: 2px 0px 0px 2px;
	overflow: hidden;
	width: 109px;
}
#wrapper .ui-form {
	padding: 0px;
}
#wrapper .ui-form-fieldset {
	white-space: normal;
}
#wrapper .ui-form-input-button {
	font-weight: normal;
	padding: 3px;
}
#wrapper .ui-form-input-value {
	border: 1px solid #999999;
	font-weight: normal;
}
#wrapper .cms-eco-header{
	text-align: center;
}
#wrapper .cms-eco-header td{
	font-weight: bold;
	height: 25px;
	line-height: 25px;
}
#wrapper .cms-eco-remove{
	background: url('../images/ico_remove.png') no-repeat center;
	border: none;
	display: inline-block;
	height: 16px;
	width: 16px;
	float: right;
}
#wrapper .cms-eco-code,
#wrapper .cms-eco-rate {
	display: none !important;
}
#wrapper .cms-eco-title {
	width: 200px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: inline-block;
	padding: 0px 5px 0px 10px;
	height: 58px;
	line-height: 58px;
}
#wrapper .cms-eco-title:first-child{
	height: auto;
}
#wrapper .cms-eco-taxable,
#wrapper .cms-eco-quantity,
#wrapper .cms-eco-tot-price{
	padding: 0px 5px 0px 10px;
}
#wrapper .cms-message {
	font-weight: bold;
}

/* TOP */
#top .logo {
	left: 12px;
	position: absolute;
	top: 0px;
}
#top .slogan {
	font-size: 38px;
	left: 160px;
	line-height: 60px;
	position: absolute;
	top: 0px;
}

/* HEADER */
#header ul {
	margin: 0px 0px 0px -5px;
	overflow: hidden;
}
#header li {
	float: left;
	margin: 0px 0px 0px 5px;
	width: 168px;
	height: 240px;
}

/* NAV */
#nav .ui-menu-node {
	margin: 0px 5px 0px 0px;
}
#nav .ui-menu-node .ui-menu-link {
	background: #CFCFCF;
	border-radius: 5px 5px 0px 0px;
	color: #000000;
	font-size: 16px;
	height: 32px;
	line-height: 30px;
	text-align: center;
	width: 120px;
}
#nav .ui-menu-node .ui-menu-link:focus,
#nav .ui-menu-node:hover .ui-menu-link,
#nav .ui-menu-node.activated .ui-menu-link {
	background: #FFFFFF;
	color: #AC0000;
	z-index: 250;
}
#nav .ui-menu-node .ui-menu-list {
	box-shadow: 0px 2px 6px #000000;
}
#nav .ui-menu-node .ui-menu-node {
	margin: 0px;
}
#nav .ui-menu-node .ui-menu-node .ui-menu-link {
	border-radius: 0px;
	padding: 0px 10px;
	text-align: left;
	width: auto;
}
#nav .ui-menu-node .ui-menu-node:hover .ui-menu-link {
	background: #E4E4E4;
}
#nav .ui-menu-node .ui-menu-node + .ui-menu-node {
	border-top: 1px solid #CFCFCF;
}

/* ASIDE */
#aside .lista.aquile {
	margin: -5px 0px 0px -5px;
}
#aside .lista.aquile .record {
	float: left;
}
#aside .record .numeri{
	text-align: center;
}
#aside .delegazioni .record .titolo {
	color: #000000;
}
#aside .lista.recensioni .copertina,
#aside .lista.notizie .copertina,
#aside .lista.pubblicazioni .record .copertina{
	width: 56px;
	height: 80px;
	margin: 0px 10px 0px 0px;
}
#aside .informazioni{
	font-weight: normal;
}
#aside .ui-area + .ui-area {
	margin: 15px 0px 0px 0px;
}
#aside .ui-form-input-label{
	font-weight: normal;
}
#aside .eco {
	margin: 0px 0px 0px 65px;
}
#aside .cms-eco-title{
	width: 215px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	height: auto;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
}
#aside .cms-eco-quantity{
	padding: 0px 5px;
	width: 30px;
	text-align: right;
}
#aside .eco .quantita .ui-form-input {
	margin: 5px 0px 5px 0px;
}
#aside .cms-eco-quantity:after{
	content: " x";
}
#aside .cms-eco-price{
	width: 65px;
	text-align: right;
}
#aside .cms-eco-tot{
	margin: 10px 0px 0px 0px;
}
#aside .cms-eco-tot .cms-eco-price{
	float: right;
	width: auto;
	padding: 0px 26px;
}
#aside .cms-eco-tot .cms-eco-price:before{
	content: "Totale: "
}
#aside .cms-eco-checkout{
	display: block;
	padding: 0px 30px;
	text-align: right;
	clear: both;
	margin-left: 5px;
}
#aside .ui-form-fieldset {
	border: none;
	padding: 0px;
}
#aside .ui-form-fieldset-legend {
	display: none;
}
#aside .ui-paginator {
	margin: 10px 0px 0px 0px;
}
#aside .ui-paginator-next,
#aside .ui-paginator-page,
#aside .ui-paginator-previous{
	margin: 0px;
	padding: 0px 7px 0px 7px;
}
#aside .ui-paginator-next,
#aside .ui-paginator-page {
	border: none;
	border-left: 1px solid #CCC;
}
#aside .ui-paginator-previous {
	border: none;
	border-right: 1px solid #CCC;
}
#aside .ui-paginator-next:before {
	content: ">";
}
#aside .ui-paginator-previous:before {
	content: "<";
}
#aside .ui-paginator-page[data-page="1"] {
	border: none;
}

/* ARTICLE */
#article .copertina {
	float: left;
	margin: 0px 15px 15px 0px;
}
#article .primo-piano .record:nth-child(even) .copertina{
	float: right;
	margin: 0px 0px 15px 15px;
}
#article .info .articoli{
	list-style-type: disc;
}
#article .info .articoli .record{
	display: list-item;
	margin: 0px 0px 0px 15px;
	overflow: visible;
	border: none;
}

#article .allegati {
	display: block;
	font-size: 16px;
	line-height: 32px;
	padding: 0px 0px 20px 0px;
	width: auto;
}

#article .allegati a {
	display: block;
}

#article .icon {
	display: inline-block;
	height: 25px;
	margin: 0px 5px 5px 0px;
	vertical-align: middle;
	width: 25px;
}

#article .icon.pdf {
	background: url("../images/ico_pdf.png");
}

#article .icon.doc,
#article .icon.docx {
	background: url("../images/ico_doc.png");
}

#article .icon.ppt {
	background: url("../images/ico_ppt.png");
}

#article .icon.xls,
#article .icon.xlsx {
	background: url("../images/ico_xls.png");
}

#article .icon.zip,
#article .icon.rar {
	background: url("../images/ico_zip.png");
}

#article .icon.pdf,
#article .icon.doc,
#article .icon.docx,
#article .icon.ppt,
#article .icon.xls,
#article .icon.xlsx,
#article .icon.zip,
#article .icon.rar {
	background-size: 25px 25px;
}
#article .ui-form-fieldset {
	border: 1px solid #CCCCCC;
}
#article .cms-eco-quantity {
	height: 22px;
	overflow: hidden;
	display: inline-block;
	width: 92px;
	padding: 0px 4px 0px 9px;
}
#article .cms-eco-quantity .ui-form-input{
	margin: 0px;
}
#article .ui-form-input[data-item-action="refresh"] .ui-form-input-button {
	background: url('../images/ico_refresh.png') no-repeat center;
	height: 22px;
	width: 22px;
	border: 1px solid #999;
	margin-left: -1px;
	cursor: pointer;
}
#article .ui-form-input[data-item-action="remove"] .ui-form-input-button {
	background: url('../images/ico_remove.png') no-repeat center;
	height: 16px;
	width: 16px;
	height: 22px;
	width: 22px;
	border: 1px solid #999;
	margin-left: -1px;
	cursor: pointer;
}

#article fieldset[data-item-handle="shipping"] .ui-form-input .ui-form-input-label,
#article fieldset[data-item-handle="billing"] .ui-form-input .ui-form-input-label,
#article fieldset[data-item-handle="summary"] .ui-form-input .ui-form-input-label,
#article fieldset[data-item-handle="reduced"] .ui-form-input .ui-form-input-label,
#article fieldset[data-item-handle="payment"] .ui-form-input .ui-form-input-label {
	width: 100px;
	padding-right: 10px;
	text-align: right;
}
#article .quantita,
#article .aggiungi,
#aside .quantita,
#asie .aggiungi {
	display: inline-block;
}
#article .quantita .ui-form-input *,
#aside .quantita .ui-form-input * {
	display: inline-block;
}
#article .quantita .ui-form-input-label {
	display: block;
}
#article .quantita .ui-form-input-value,
#aside .quantita .ui-form-input-value {
	padding: 3px;
	width: 50px;
}
#aside .quantita .ui-form-input-value{
	margin: 0px 0px 0px 5px;
}
#article .quantita .ui-form-input .ui-form-input-label:after,
#aside .quantita .ui-form-input .ui-form-input-label:after {
	content: ": "
}
#article .aggiungi .ui-form-input,
#aside .aggiungi .ui-form-input {
	display: inline-block;
}
#article fieldset[data-item-handle="anagrafica"] .ui-form-input .ui-form-input-label,
#article fieldset[data-item-handle="residenza"] .ui-form-input .ui-form-input-label,
#article fieldset[data-item-handle="iscrizione"] .ui-form-input .ui-form-input-label {
	display: inline-block;
	width: 125px;
	text-align: right;
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 3px 0px;
}
#article fieldset[data-item-handle="info"] .ui-form-input .ui-form-input-value {
	width: 300px;
}
#article fieldset[data-item-handle="info"] .ui-form-input .ui-form-input-label {
	width: 100px;
	padding: 0px 10px 0px 0px;
	text-align: right;
	display: inline-block;
}
#article fieldset[data-item-handle="info"] .ui-form-input[data-item-handle="messaggio"] .ui-form-input-label {
	display: block;
}
#article fieldset[data-item-handle="info"] .ui-form-input[data-item-handle="messaggio"] .ui-form-input-value {
	margin: -22px 0px 0px 110px;
}
#video .shadow.immagine {
	display: inline-block;
	position: relative;
}



/* FOOTER */
#footer a {
	color: #0000FF;
}
#footer a:focus,
#footer a:hover {
	text-decoration: underline;
}
#footer a.btn:focus,
#footer a.btn:hover {
	text-decoration: none;
}
#footer p {
	margin: 0px 0px 5px 0px;
}
